
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 10% auto;
    /*padding: 20px;*/
    border: 1px solid #888;
    width: 80%;
    min-width: 310px;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
}
/*.modalHeader {*/
/*    background-color: #fefefe;*/
/*    margin: 15% auto;*/
/*    padding: 20px;*/
/*    border: 1px solid #888;*/
/*    width: 80%;*/
/*    min-width: 310px;*/
/*    text-align: center;*/
/*    border-radius: 10px;*/
/*}*/


/* Modal Header */
.modal-header {
    /*padding: 2px 16px;*/
    /*background-color: #5cb85c;*/
    color: dimgrey;
    box-shadow: 0px 0px 13px 0px #878787;
}

/* Modal Body */
.modal-body {
    padding: 20px;

}

/*!* Modal Footer *!*/
/*.modal-footer {*/
/*    padding: 2px 16px;*/
/*    background-color: #5cb85c;*/
/*    color: white;*/
/*}*/

/* Modal Content */
/*.modal-content {*/
/*    position: relative;*/
/*    background-color: #fefefe;*/
/*    margin: auto;*/
/*    padding: 0;*/
/*    border: 1px solid #888;*/
/*    width: 80%;*/
/*    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/
/*    animation-name: animatetop;*/
/*    animation-duration: 0.4s*/
/*}*/


.tablinksmodal {
    /*background-color: red;*/
    width: 50%;
    display: inline-block;
    font-size: 20px;
    background-color: #fff;
    padding: 10px 0;
}
.tablinksmodal:hover {
    background-color: #3278c6;
}
.active {
    background-color: #0D5AA7;
    color: #fff;
}
button {
    border: none;
}

.closeModal {
    color: #aaa;
    /*float: right;*/
    font-size: 28px;
    font-weight: bold;
    margin-right: -70px;
}

.closeModal:hover,
.closeModal:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
label, input {
    display: block;
    margin: 10px auto;
}
input {
    max-width: 250px;
    min-width: 200px;
    min-height: 40px;
}
.passwordCheckBox {
    display: inline-block;
    position: relative;
}
span {
    width: 188px;
    display: block;
    margin: auto;
}
form svg {
    height: 16px;
    position: relative;
    top: -38px;
    float: right;
    right: 5px;
}
#passwordLoginError {
    color: red;
    font-weight: bold;
    display: none;
    width: 100%;
}
.loginButton {
    color: #fff;
    /*float: right;*/
    text-align: center;
    margin-top: 10px;
    /*margin-bottom: 15px;*/
    padding: 10px 30px;
    background-color: #0d5aa7;
}

@media screen and (min-width: 600px) {
    .modal-content {
        max-width: 400px;
    }
    /*form svg {*/
    /*    top: -32px;*/
    /*    right: -250px;*/
    /*}*/

}